package org.chenyang.http;

import org.chenyang.http.protocol.HttpContext;

public interface HttpResponseFactory {
   HttpResponse newHttpResponse(ProtocolVersion var1, int var2, HttpContext var3);

   HttpResponse newHttpResponse(StatusLine var1, HttpContext var2);
}
